body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	cursor: default;
	scrollbar-face-color: #cccccc;
	scrollbar-shadow-color: #3333333;
	scrollbar-highlight-color: #999999;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-darkshadow-color: #666666;
	scrollbar-track-color: #999999;
	scrollbar-arrow-color: #000000;
	color: #666666;
	font-style: normal;
}

a {
	color: #666666;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	cursor: default;
	color: #999999;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	cursor: default;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: default;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	cursor: default;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 9px;
	color: #cccccc;
	background-color: #000000;
}

.box1 {
	padding: 3px;
	border-width: light;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
